Loading…
Preset:
OpenTally (revision )
Method specification:
Quota:
Surplus order:
Method:
Gregory Exclusion:
Meek NZ-style exclusion
Sample Sample method:
Per-ballot transfers
Tie-breaking:
Ties:
Random seed:
Constraints:
Report options:
Report style:
Display up to d.p.
Numeric representation:
Numbers:
Fixed Decimal places:
Normalise ballots
Count optimisations:
Early bulk election Bulk exclusion Defer surpluses Immediate election Minimum threshold:
Rounding:
Quota: d.p.
Votes: d.p.
Surplus fractions: d.p.
Ballot values: d.p.
Gregory Sum surplus transfers:
Meek Surplus tolerance:

Paper size:
(Landscape)
Printing directly from this page is not supported. Use the ‘Print result’ button to generate a printer-friendly report.